<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" /> 
<meta http-equiv="expires" content="-1" /> 
<meta http-equiv= "pragma" content="no-cache" /> 
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" /> 
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Artículos por Área/ Instrumentación Científica e Indistrial</title>
<style type="text/css">

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}

</style>
</head>

<body id="home">

<div id="container">

    <div id="watermark"></div>
    
    <div id="header">
         <img id="imagen" src="img/banner_somi2017.png">
    </div>
    
   <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="index.html">* home</a>
                <a href="computacion.html">* Ciencia e Ingeniería de la Computación</a>
                <a href="educienytec.html">* Educación en Ciencia y Tecnología</a>
                <a href="electronica.html">* Electrónica</a>
                <a href="energias.html">* Energías renovables</a>
                <a id="homenav1">*Instrumentación Científica e Industrial</a>
                <a href="salud.html">* Instrumentación para la salud</a>
                <a href="materiales.html">* Materiales</a>
                <a href="mecanica.html">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a href="optica.html">* Óptica y Telecomunicaciones</a>
                <a href="tecnologias.html">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
<div id="contentinstru">
    
     <h1>Instrumentación Científica e Industrial <a name="menu" id="menu"></a></h1> <!--Título de área-->
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
       
               
        <!--1er item de la lista-->
        <tr>
            <th align="left" valign="top" id="claveArticulo">TI_SOMI31_163</th>
            <td align="left" valign="middle"><p>Análisis experimental de los estados dinámicos emergentes en una red aleatoria de osciladores no lineales.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="middle" id="autor">Victor Porfirio Vera Ávila</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/instrcienteind/TI_SOMI31_163/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>   
        <!--2do item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Br_SOMI31_152</th>
            <td align="left" valign="top"><p>Automatización de equipo de laboratorio para caracterización de un láser Nd:YAG/KTP con generación de segundo armónico.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Samuel Mardoqueo Afanador Delgado</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/instrcienteind/Br_SOMI31_152/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>
                            
        </tr>
        <td align="right" valign="middle">&nbsp;</td>   
        <!--3er item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">eM_SOMI31_101</th>
            <td align="left" valign="top"><p>Automatización y control de cámara térmica para la realización de pruebas y ciclos de temperatura de sistemas electrónicos</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jacobo Meza Pérez</td>
            <td></td></tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/eM_SOMI31_101/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>
                
        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--4to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">WT_SOMI31_15</th>
            <td align="left" valign="top"><p>   Banco de Pruebas para Evaluar la Eficiencia de la Transferencia de Calor y el Mezclado en Tanques Agitados a Escala</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Ma. Soledad Cordova Aguilar</td>
            <td></td>
        </tr>
        <tr><td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/WT_SOMI31_15/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        
        <td align="right" valign="middle">&nbsp;</td>
        <!--5to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">qr_SOMI31_60</th>
            <td align="left" valign="top"><p>Cámara de detonación para el estudio de la dinámica de mini-cargas explosivas activados por pulso láser</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Margarita Navarrete</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/qr_SOMI31_60/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">ze_SOMI31_193</th>
            <td align="left" valign="top"><p>Configuring cheap and accurate systems for measuring in 3D without contact</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Sánchez Vizcaíno</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/ze_SOMI31_193/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        

        <!--6to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">U2_SOMI31_150</th>
            <td align="left" valign="top"><p>Control para la generación de multi-enroscados mediante la generación de interfaces virtuales.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Luis Echenausía Monroy</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/U2_SOMI31_150/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Gj_SOMI31_103</th>
            <td align="left" valign="top"><p>Desarrollo de un laboratorio de instrumentación virtual abierto para sistemas de medición con adaptación para distintos tipos de sensores.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Fatima Yovana Cocom Nah</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/Gj_SOMI31_103/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        <!--10mo item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">uf_SOMI31_86</th>
            <td align="left" valign="top"><p>Diseño de un sistema de comunicación inalámbrica para el envío de señales en tiempo real hacia un puesto central de registro de estaciones de campo libre en la red acelerográfica de la ciudad de Oaxaca</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Luis Alberto Aguilar Calderón</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/uf_SOMI31_86/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--12 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Ug_SOMI31_33</th>
            <td align="left" valign="top"><p>Diseño y construcción de un maniquí instrumentado para uso médico aplicado a prácticas de auscultación</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Juan Salvador Pérez Lomeli</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/Ug_SOMI31_33/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--13 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">fZ_SOMI31_117</th>
            <td align="left" valign="top"><p>Gyro-drift reduction using a magnetometer as position reference in a multi-sensor data fusion scheme.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jorge Prado</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/fZ_SOMI31_117/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--14 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">wV_SOMI31_67</th>
            <td align="left" valign="top"><p>Instrumentación, control y monitoreo de un biofiltro usado en el tratamiento de aguas residuales</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Cornelio Morales Morales</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/wV_SOMI31_67/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--15 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">EI_SOMI31_38</th>
            <td align="left" valign="top"><p>Instrumentación de una centrífuga experimental de 2 m de radio</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Guillermo Ramírez Zúñiga</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/EI_SOMI31_38/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--16 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">vK_SOMI31_90</th>
            <td align="left" valign="top"><p>Instrumentación y Control de un Sistema de Microfiltración de Membranas de Disco</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Dulce Fabiola Rodríguez Miranda</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/vK_SOMI31_90/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">bt_SOMI31_95</th>
            <td align="left" valign="top"><p>Interfaz gráfica de usuario para manipular el movimiento de un sistema coordenado de dos ejes con motores a pasos empleando Processing y Arduino</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Adalberto Joel Durán Ortega</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/bt_SOMI31_95/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        
        <!--17 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Wj_SOMI31_102</th>
            <td align="left" valign="top"><p>Medidor de potencia de radiofrecuencia basado en detección heterodina: aplicación en radiometría de microondas y ondas milimétricas</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jacobo Meza Pérez</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/Wj_SOMI31_102/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--18 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Gw_SOMI31_71</th>
            <td align="left" valign="top"><p>Plataforma de calibración de sensores basados en fibra óptica para el monitoreo en tiempo real de temperatura y nivel en líquidos</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Wenceslao Eduardo Rodríguez-Rodríguez</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/Gw_SOMI31_71/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--19 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">yi_SOMI31_113</th>
            <td align="left" valign="top"><p>Procesamiento de imágenes para estimar el tiempo de mezclado en tanques con agitación mecánica</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jorge Isaac García López</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/yi_SOMI31_113/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--20 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">ZI_SOMI31_37</th>
            <td align="left" valign="top"><p>Proceso de calibración para un sistema de PIV estereoscópico experimental</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Guillermo Ramírez Zúñiga</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/ZI_SOMI31_37/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--21 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Vy_SOMI31_190</th>
            <td align="left" valign="top"><p>Prototipo de un deshidratador de vegetales y semillas</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jennyfer Zapata Farfan</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/Vy_SOMI31_190/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--22 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Lo_SOMI31_158</th>
            <td align="left" valign="top"><p>   Prototipo para la producción de harinas y su dosificación para la elaboración de suspensiones nutricionales de fácil ingesta</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Ma. Soledad Cordova Aguilar</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/Lo_SOMI31_158/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--23 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">pH_SOMI31_110</th>
            <td align="left" valign="top"><p>Sensor de desplazamiento micrométrico en función de la tensión de rejilla Bragg en fibra con detección heterodina de un interferómetro Mach- Zehnder en fibra óptica.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Francisco Javier Alvarez Ramírez</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/pH_SOMI31_110/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>


        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo"> SH_SOMI31_146</th>
            <td align="left" valign="top"><p>Sensor en fibra óptica basado en interferencia multimodal para la detección de vibraciones acústicas en agua.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Rodolfo Javier Petrearce Hernández</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/SH_SOMI31_146/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        

        <!--24 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo"> kB_SOMI31_23</th>
            <td align="left" valign="top"><p>Sistema automatizado para circuitos eléctricos de potencia usando HMI en ambiente de MATLAB con aplicaciones domóticas e industriales</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Guillermo Martín Gastelum Rodríguez</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/kB_SOMI31_23/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
       
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">vK_SOMI31_89</th>
            <td align="left" valign="top"><p>Sistema de Control y Monitoreo de un Reómetro Extensional de Contracción Semihiperbólica</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Nancy Reyna Lino</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/vK_SOMI31_89/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>


        <!--26 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">ZJ_SOMI31_188</th>
            <td align="left" valign="top"><p>   SISTEMA DE MEDICIÓN DE PRESIÓN PARA UN SIMULADOR DE ESÓFAGO</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Alberto Caballero-Ruiz</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/ZJ_SOMI31_188/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--27 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Bo_SOMI31_68</th>
            <td align="left" valign="top"><p>Supercavitacion Inducida en Tubo Venturi</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Margarita Navarrete</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/Bo_SOMI31_68/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--28 item-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">uz_SOMI31_116</th>
            <td align="left" valign="top"><p>Three-axis attitude determination and control system for a 3U CubeSat, with a remote sensing payload</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jorge Prado</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/instrcienteind/uz_SOMI31_116/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        
    </table>

         
        </div>
    <div id="footer">
        Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
    </div>
</div>

</body>
<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>
</html>